<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML - Forms, Tables and Semantic HTML</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<main>
		<section id="products_offered">
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Packages</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Packages includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoys all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>
		<section id="contact_form">
			<h2>Contact Form</h2>
			<form action="https://www.google.com">
				<label for="fname">First Name:</label><br>
				<input type="text" name="fname" id="fname" required autocomplete><br>
				<label for="lname">Last Name:</label><br>
				<input type="text" name="lname" id="lname" required autocomplete><br>
				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required autocomplete><br>
				<label for="contact">Contact Number:</label><br>
				<input type="number" name="contact" id="contact" required><br>
				<label for="service_type">Service Type:</label> <br>
				<!-- Select form -->
				<select name="service_type" id="service_type" required>
					<option value="front_end_programming">Front End Programming</option>
					<option value="back_end_programming">Back End Programming</option>
					<option value="full_stack_programming">Full Stack Programming</option>
				</select><br>
				<!-- checkbox form-->
				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="pref_mail" id="pref_mail" value="pref_mail">
				<label for="pref_mail">Email</label><br>
				<input type="checkbox" name="pref_phone" id="pref_phone" value="pref_phone">
				<label for="pref_phone">Phone</label><br>
				<!-- radio button form -->
				<label>Packages:</label><br>
				<input type="radio" name="package" id="basic" value="basic">
				<label for="basic">Basic</label><br>
				<input type="radio" name="package" id="premium" value="premium">
				<label for="premium">Premium</label><br>
				<br>
				<!-- textbox form -->
				<label for="message">Message</label><br>
				<textarea id="message" name="message" rows="5" required></textarea><br>
				<!-- buttons -->
				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>
</body>
</html>